/* CSS Document */
body
{
background:#f8e8c6 url(images/COI_02.png) repeat-x;
	font-family: Tahoma;
	margin:0;
	font-size:11px;
}

a
{
	text-decoration:none;
	color:#876828;
}
a:hover
{
	text-decoration:none;
	color:#000000;
}

em
{
	color:#b50000;
}

#footer
{
	height: 35px;
	vertical-align: middle;
	
	font-family:Tahoma;
	font-size:11px;
	color:#6e5729;
}

.CopyrightText
{
	color:#000000;
	font-weight:normal;
	font-size:10px;
}

#footer a
{
	color:#000000;
	text-decoration:none;
}
#footer a:hover
{
	color:#6e5729;
}

#HeaderRightPanel
{
	background-color:#11131c;
}

#HeaderBottomPanel
{
	background-color:#dad5c5;
	height:39px;
	padding-left:5px;
}

#Form
{
	vertical-align:top;

	font-family:Tahoma;
	font-size:11px;
	color:#a8d5f0;
}

#Form .Fields
{
	font-family:Tahoma;
	font-size:11px;
	color:#000000;
}

.RedText
{
	font-family:Tahoma;
	font-size:11px;
	font-weight:Normal;
	color:#0090d1;
}

.BlackText
{
	font-family:Tahoma;
	font-size:11px;
	color:#000000;
}

.Subscribe
{
	font-family:Tahoma;
	font-size:10px;
	color:#c5a35d;
	font-weight:bold;
	text-decoration:none;
}

.Text {  color: #37393d; font-family: tahoma; font-weight: normal; font-size: 11px; text-decoration: none}
.TextDetail { font-family: Tahoma; font-size: 8.5pt; font-weight: normal; color: #000000; text-decoration: none}
.TextDetail1 { font-family: Tahoma; font-size: 8.5pt; font-weight: Bold; color: #333333; text-decoration: none}
.ProductRange { font-family: Tahoma; font-size: 8.5pt; font-weight: bold; color: #b50000; text-decoration: none}
.ProductRange1 { font-family: Tahoma; font-size: 8pt; font-weight: normal; color: #999999; text-decoration: none}
.Headings
{
	font-family: Tahoma; 
	font-size: 11px; 
	font-weight: bold; 
	color: #000000; 
	text-decoration: none;
}
.ProductDesc { font-family: Tahoma; font-size: 8.5pt; font-weight: normal; color: #333333; text-decoration: none}
.MianHeading { font-family: Tahoma; font-size: 10pt; font-weight: bold; color: #666666; text-decoration: none}
.a {font-family: Tahoma; font-size: 8.5pt; font-weight: bold; color: #847C22; text-decoration: none}
.account {font-family: Tahoma; font-size: 8.5pt; font-weight: normal; color: #847C22; text-decoration: none}


/*-- PAGING BOTTOM --*/
#paging
{
	font-family:Tahoma;
	font-size:11px;
	color:#e7ce9a;
}
#paging .selected
{
	color:#fbeed4;
	font-weight:bold;
}

#paging a
{
	color:#000000;
	text-decoration:none;
	font-weight:normal;
}
#paging a:hover
{
	color:#fbeed4;
	font-weight:normal;
}
/*-- PAGING TOP --*/
#pagingtop
{
	font-family:Tahoma;
	font-size:11px;
	color:#CCCCCC;
}
#pagingtop .selected
{
	color:#000000;
	font-weight:bold;
}

#pagingtop a
{
	color:#999999;
	text-decoration:none;
	font-weight:normal;
}
#pagingtop a:hover
{
	color:#666666;
	font-weight:normal;
}
/*-- TOP LEVEL BUTTONS --*/
#TopSmallMenu
{
	font-family:Tahoma;
	font-size:9.5px;
	font-weight:bold;
	color:#c5a35d;
}
#TopSmallMenu a
{
	font-family:Tahoma;
	font-weight:bold;
	color:#000000;
	text-decoration:none;
}
#TopSmallMenu a:hover
{
	font-family:Tahoma;
	font-weight:bold;
	color:#b50000;
}

#MiddleLinks
{
	font-family:Tahoma;
	font-size:8.5px;
	font-weight:normal;
	color:#b50000;
}
.MiddleLinks a
{
	font-family:Tahoma;
	font-weight:normal;
	color:#b50000;
	text-decoration:none;
}
.MiddleLinks a:hover
{
	font-family:Tahoma;
	font-weight:normal;
	color:#000000;
}
.lightTopRight
{
	font-family:Tahoma;
	color:#CCCCCC;
}
.BigHeading
{
	font-family:Times New Roman;
	font-size:20px;
	font-weight:bold;
	color:#b50000;
}
.EmailField
{
	font-family:Tahoma;
	font-size:11px;
	font-weight:normal;
	color:#000000;
	background-color:#fff8e9;
	border-color:#6f5520;
	border-width:1px;
	border-style:solid;
}
.Button
{
	font-family:Tahoma;
	font-size:11px;
	font-weight:normal;
	color:#FFFFFF;
	background-color:#000000;
	border-color:#000000;
	border-width:1px;
	border-style:solid;
}